#wrap {
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: 10px;
  line-height: normal;
  border-width: 0;
  padding: 0;
  max-width: none;
  min-width: 0;
  margin-right: auto;
  margin-left: auto;
  padding-right: 15px;
  padding-left: 15px;
  width: 100%;
}

html {
  height: auto;
  background-color: #FFF;
}

body {
  padding: 0;
}

@media (min-width: 576px) {
  #wrap {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  #wrap {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  #wrap {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  #wrap {
    max-width: 1140px;
  }
}

.tb .navbar {
  border-radius: 0;
}

.tb .container::after, .tb .container::before {
  content: normal;
}

.tb .navbar {
  margin-left: 0;
  margin-right: 0;
}